﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.56.5'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = '07116f5c0b1b062dc355e2d6f5fee8d29d532024'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
